Package Details: entrance-git 3.0.0_alpha5.r10.gb8894ea-1

Git Clone URL: https://aur.archlinux.org/entrance-git.git (read-only)
Package Base: entrance-git
Description: Enlightenment Display Manager
Upstream URL: http://www.enlightenment.org/
Licenses: GPL3
Conflicts: entrance
Provides: entrance=3.0.0_alpha5.r10.gb8894ea
Submitter: Scimmia
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 92
Popularity: 0.000175
First Submitted: 2013-03-24 18:16
Last Updated: 2018-09-20 12:29

Latest Comments

« First ‹ Previous ... 7 8 9 10 11 12 13 14 Next › Last »

Anonymous comment on 2011-08-02 23:35

i cant get elsa work, it install but even if i put it on inittab or rc.conf it wonr start automatically

Do you know how to make it work?

Anonymous comment on 2011-08-02 22:11

i cant get elsa work, it install but even if i put it on inittab or rc.conf it wonr start automatically

Do you know how to make it work?

Anonymous comment on 2011-07-23 17:14

You are right in your correction

capoeira commented on 2011-07-23 16:59

yea, now elsa compiles

just to correct for other people wanting to recompile elementary, it is extragroup=['/emprint-svn','/e-modules-extra-svn','/elementary-svn']

Anonymous comment on 2011-07-23 07:23

Change the following line in the script:

extragroup=['/emprint-svn','/e-modules-extra-svn'] to
extragroup=['/emprint-svn','/e-modules-extra-svn','/elementary']

Anonymous comment on 2011-07-23 07:22

Change the following line in the script:

extragroup=['/emprint-svn','/e-modules-extra-svn'] to
extragroup=['/emprint-svn','/e-modules-extra-svn','elementary']

capoeira commented on 2011-07-22 17:13

well, that was the problem, than.
would do I have to do?

Anonymous comment on 2011-07-22 17:08

I'm also using the same script.
Be aware of the fact that elementary will not be build without modifying this script!!

capoeira commented on 2011-07-22 16:02

ok, I'm going to resync now. I use this script (does everything for you): http://dev.archlinux.org/~ronald/e17.html

Anonymous comment on 2011-07-22 15:53

Here are my packages:

[bstrik@libernux ~]$ pacman -Q | grep svn
ecore-svn 61421-1
e_dbus-svn 60416-1
edje-svn 61346-1
eet-svn 61422-1
eeze-svn 61415-1
efreet-svn 60978-1
eina-svn 61413-1
elementary-svn 61426-1
embryo-svn 61420-1
e-modules-extra-svn 61291-1
emprint-svn 60246-1
e-svn 61414-1
evas-svn 61408-1
[bstrik@libernux ~]$